<?php

namespace App\Filament\Resources\OutgoingLetters\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\OutgoingLetters\OutgoingLetters\OutgoingLetterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListOutgoingLetters extends ListRecords
{
    protected static string $resource = OutgoingLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
